AuthorName: 'Fredrik Fornwall'
Categories:
- System,Development
CurrentVersionCode: 4
CurrentVersion: "0.4"
License: GPL-3.0-only
IssueTracker: 'https://github.com/termux/termux-tasker/issues'
Name: 'Termux-Task'
SourceCode: 'https://github.com/termux/termux-tasker'
WebSite: 'https://termux.com'
Changelog: 'https://github.com/termux/termux-tasker/releases'
Donate: 'https://termux.com/donate.html'
Bitcoin: '1BXS5qPhJzhr5iK5nmNDSmoLDfB6VmN5hv'
RequiresRoot: 'No'